/* CSS Document */

.jumbotron-narrow {
  padding: 3rem; }

.jumbotron-wrap {
  height:600px;
  color: #f8f9fa;
  margin-bottom: 1rem;
  background-image: url(rubbish/BANNER.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 2px 2px 10px #9f9f9f; }

.jumbotron-wrap .jumbotron {
  background: transparent;
  margin-bottom: 0; }
.card-container {
   height:340px; }

.colored-bg-container {
  height:340px;
  background-color: #DB515B;
  background-attachment: fixed;
  background-image:  url(../images/bg1.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover; }

.con-left{
    width:45%;
    margin-right: 5%;
    height:400;
    float: left;
}
.con-right{
  width: 100%;
  /* border:3px solid red; */
  height: 400;
}
.con-clean{
    clear:both;
}

.con-all{
       width:100%;
    height:400;
    float: left;
}

.con-right .con-title{
    width: 100%;
    height: 50px;
    display: block;
    background: url(/images/article/2020/202006/155052_147399_acol1.png) no-repeat 5% bottom #519c52;
}
.con-right .con-title h4{
    position: relative;
    font-size:20px;
    letter-spacing:0.5em;
    color:#4f5855;
    top: 5px;
    left: 15px;
    width: 50%;
    height:40px;
    display: inline-block;
    float: left;
}
.con-right .con-title span{
    width: 10%;
    margin:0 5px;
    position:relative;
    /* display: inline-block; */
    left:180px;
    margin: 0 30px;
    display: inline-block;
    background: #fffdfd;
}

.con-contain ul{
    margin: 0 20px;
    padding: 0;  
}
.con-contain li{
    display: block;
    width: 100%;
    float: left;
    line-height: 50px;
    border-bottom: 1px dashed #edeff2;
    list-style: none;
}
.con-right .con-contain li:before {
  content: "➤";
  color: #416934;
}   

.con-all{
    margin-top: 30px;
}

.con-all .con-title{
    width:100%;
    height: 50px;
    display: block;
    background: url(/images/article/2020/202006/155052_884896_acol2.png) no-repeat center bottom #519c52;
}
.con-all .con-title h4{
    position: relative;
    font-size:20px;
    letter-spacing:0.5em;
    color:#4f5855;
    top: -15px;
    left: -60px;
    width:59%;
    height:40px;
    display:block;
    width:95%;
    text-align:center;
    float: left;
}
.con-all .con-title span{
    background: #fff;
    position:relative;
    top:10px;
    float: right;
}


.con-all .con-contain li:before {
  content: "➤";
  color: #416934;
}



.con-all .con-titleA{
    width:100%;
    height: 50px;
    display: block;
    background: url(/images/article/2020/202006/220749_540624_acol4.png) no-repeat center bottom #519c52;
}
.con-all .con-titleA h4{
    position: relative;
    font-size: 20px;
    letter-spacing: 0.5em;
    color: #4f5855;
        top: 5px;
    left: 20px;
    width: 59%;
    height: 40px;
    display: block;
    width: 95%;
    text-align: center;
    float: left;
}
.con-all .con-titleA span{
    background: #fff;
    position:relative;
    top:10px;
    float: right;
}


